man.table.footnotes.divider
Prev | Other | Next

## man.table.footnotes.divider

man.table.footnotes.divider — Specifies divider string that appears before table footnotes

## Synopsis

    <xsl:param name="man.table.footnotes.divider">----</xsl:param>

## Description

In each table that contains footenotes, the string specified by the `man.table.footnotes.divider` parameter is output before the list of footnotes for the table.

Prev | Up | Next
Other | Home | man.subheading.divider.enabled